View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013971ParaView(No Category)public2013-03-25 15:582013-05-18 20:00
ReporterUtkarsh Ayachit 
Assigned ToAndy Bauer 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.0 
Summary0013971: Re-enable catalyst tests
DescriptionCatalysts are not running. Re-enable them.

TagsNo tags attached.
ProjectTBD
Topic Namerenable_catalyst_tests
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030478)
Utkarsh Ayachit (administrator)
2013-03-25 15:58

commit ceb3bf0454c608e16f567c28b6280c0d4a546fcd
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Mon Mar 25 15:51:14 2013 -0400

    Ensure Catalyst tests are enabled correctly.
    
    Change-Id: Ica42df50ba4309fa118b26205666355ec722629d
(0030488)
Andy Bauer (developer)
2013-03-31 12:34

PythonCatalyst still isn't getting wrapped properly and it's causing the CoProcessingFullWorkflow test to fail.
(0030491)
Andy Bauer (developer)
2013-04-02 13:30

I think this should go into the main paraview code base. This doesn't fix the issue for static builds but at least does for shared library builds. I'm still working on getting it working in general but at least it won't stop people from being able to use Catalyst with shared library builds now.
(0030520)
Sebastien Jourdain (manager)
2013-04-05 09:03

Merged into master
(0030543)
Andy Bauer (developer)
2013-04-08 17:09

Need to still fix the static build issue.
(0030544)
Andy Bauer (developer)
2013-04-09 10:02

Static build on blight for next is happy again.
(0030546)
Andy Bauer (developer)
2013-04-09 14:53

I missed an issue with Python Catalyst and the VisIt bridge.
(0030555)
Andy Bauer (developer)
2013-04-11 09:47

EVERYTHING looks good now.
(0030571)
Utkarsh Ayachit (administrator)
2013-04-12 12:17

SUMMARY
---------------------------------------------
Topics merged into master:
(VTK) 0014001-plot3d-improvements
        13997_disable_phasta_adaptor
        13999_fix_open_datafile
(VTK) 14000-multi-block-table-cut
        14003_fix_view_updates
        14006-add-filters-to-paraview-vtk-python
        fix_cthadaptor_compile_warnings
        fix-warnings
        multiblock-chart-array-as-axis
        pvw-mobile-interaction-integration
        pvw-web-viz-improvement
        renable_catalyst_tests
        13989_fix_segfault

- Issue History
Date Modified Username Field Change
2013-03-25 15:58 Utkarsh Ayachit New Issue
2013-03-25 15:58 Utkarsh Ayachit Topic Name => renable_catalyst_tests
2013-03-25 15:58 Utkarsh Ayachit Note Added: 0030478
2013-03-25 15:58 Utkarsh Ayachit Status backlog => gatekeeper review
2013-03-25 15:58 Utkarsh Ayachit Fixed in Version => git-next
2013-03-25 15:58 Utkarsh Ayachit Resolution open => fixed
2013-03-25 15:58 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2013-03-25 19:35 Utkarsh Ayachit Summary Renable catalyst tests => Re-enable catalyst tests
2013-03-25 19:35 Utkarsh Ayachit Description Updated View Revisions
2013-03-29 13:09 Sebastien Jourdain Status gatekeeper review => customer review
2013-03-31 12:34 Andy Bauer Note Added: 0030488
2013-03-31 12:34 Andy Bauer Assigned To Utkarsh Ayachit => Andy Bauer
2013-03-31 12:34 Andy Bauer Status customer review => active development
2013-04-02 13:30 Andy Bauer Note Added: 0030491
2013-04-02 13:30 Andy Bauer Status active development => gatekeeper review
2013-04-05 09:03 Sebastien Jourdain Status gatekeeper review => customer review
2013-04-05 09:03 Sebastien Jourdain Note Added: 0030520
2013-04-08 17:08 Andy Bauer Status customer review => active development
2013-04-08 17:09 Andy Bauer Note Added: 0030543
2013-04-09 10:02 Andy Bauer Note Added: 0030544
2013-04-09 10:02 Andy Bauer Status active development => gatekeeper review
2013-04-09 14:53 Andy Bauer Note Added: 0030546
2013-04-09 14:53 Andy Bauer Status gatekeeper review => active development
2013-04-11 09:47 Andy Bauer Note Added: 0030555
2013-04-11 09:47 Andy Bauer Status active development => gatekeeper review
2013-04-12 12:17 Utkarsh Ayachit Fixed in Version git-next => git-master
2013-04-12 12:17 Utkarsh Ayachit Status gatekeeper review => customer review
2013-04-12 12:17 Utkarsh Ayachit Note Added: 0030571
2013-04-16 10:57 Andy Bauer Status customer review => closed
2013-05-18 20:00 Utkarsh Ayachit Fixed in Version git-master => 4.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker